## libstatistics-test-sequence-perl 0.01

=== debian/changelog ===
libstatistics-test-sequence-perl (0.01-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:44:24 +0100

libstatistics-test-sequence-perl (0.01-2) unstable; urgency=medium

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Drop build dependency on libtest-yaml-meta-perl. (Cf. #878686)
  * Declare compliance with Debian Policy 4.1.1.
  * Switch to source format "3.0 (quilt)".
  * Bump debhelper compatibility level to 9.
  * debian/rules: use dh(1).
  * Drop build dependencies only used in author tests or not at all.
  * Refresh debian/copyright.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Oct 2017 00:12:56 +0200

libstatistics-test-sequence-perl (0.01-1) unstable; urgency=low

  * Initial Release. (Closes: #526396)

 -- Jonathan Yu <frequency@cpan.org>  Tue, 28 Apr 2009 16:18:35 -0400
