=== debian/control ===
Source: libstatistics-test-sequence-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libparams-util-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstatistics-test-sequence-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstatistics-test-sequence-perl.git
Homepage: https://metacpan.org/release/Statistics-Test-Sequence

Package: libstatistics-test-sequence-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libparams-util-perl
Suggests: libstatistics-test-randomwalk-perl
Description: Perl module that tests correlation of random numbers
 Statistics::Test::Sequence implements a sequence correlation test for random
 number generators. It shows pairwise correlation between subsequent random
 numbers.
 .
 It performs this analysis using an algorithm published in: Blobel, V., and
 Lohrmann, E. Statistische und numerische Methoden der Datenanalyse. Stuttgart,
 Leipzig: Teubner, 1998
