=== debian/watch ===
version=4
https://metacpan.org/release/Statistics-Test-Sequence   .*/Statistics-Test-Sequence-v?@ANY_VERSION@@ARCHIVE_EXT@$
